
<?php
    $_product = $this->getProduct();
    $_helper = $this->helper('catalog/output');
?>
<div class="medium-7 medium-6 columns clearfix ">

  <div class="desktop_hide">
    <div class="product-image product-image-zoom for_desktop">
        <div class="product-image-gallery">
          

        <div class="owl-carousel owl_carousel_desktop product_detail_img_slider">
            
              <?php $i=0; foreach ($this->getGalleryImages() as $_image): ?>
                <?php if ($this->isGalleryImageVisible($_image)): ?>
                
                  <a href="<?php echo $this->helper('catalog/image')->init($this->getProduct(), 'thumbnail', $_image->getFile())->resize(1500,2250); ?>" class="cloud-zoom">
                    <img 
                      data-bakeri-id="EA0048EC0004" 
                      src="<?php echo $this->helper('catalog/image')->init($this->getProduct(), 'thumbnail', $_image->getFile())->resize(1000,1500); ?>" 
                      alt="<?php echo $this->escapeHtml($this->getImageLabel()) ?>">
                  </a>
             <?php endif; ?>
            <?php $i++; endforeach; ?>
             </div>
        </div>
    </div>
    <!--<div class="white_bg"></div>-->
    
  </div>
  <!--<div class="zoom_full_product">
        <img class="zoom_image_right"/>
        

  </div>-->

</div>



<!-- Smallworld Product zoom feature mobile -->
<div class="mobile_show">
    <div class="bakeri_img_box clearfix show_mobile for_mobile">
    <div class="bakeri_product_zoom">
        <div class="bakeri_product_image">
            <div class="bakeri_image_gallery" >
              <a class="bakeri_arrow_expand" title="Go To Full Screen" href="javascript:void(0);"></a>
                <ul class="owl-carousel bakeri_images full_view_popup" >
                    <?php foreach ($_product->getMediaGalleryImages() as $image){
                        if ($image->getFile() == $_product->getImage())
                      continue;
                    ?>
                            <li class="item">
                                <img id="image-<?php echo $i; ?>"
                                     class="gallery-image bakeri_main_image"
                                     src="<?php echo $this->getGalleryImageUrl($_image); ?>" 
                                      alt="<?php echo $this->escapeHtml($this->getImageLabel()) ?>">
                            </li>
                        <?php }?>
                </ul>
            </div>
        </div>
       
    </div>
         
    </div>

    
    <div class="include_fullscreen hide_me">
        <div class="single_image_full_view">
              <a class="bakeri_arrow_shrink" title="Exit Full Screen" href="javascript:void(0);"></a>
        </div>
    </div>
</div>


<!-- Smallworld Product zoom feature mobile -->

  

<?php echo $this->getChildHtml('after'); ?>





